Bug 447860 - NO Sinhala support in Fedora 9 LiveCD
NO Sinhala support in Fedora 9 LiveCD
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-desktop (Show other bugs)
9
All Linux
low Severity high
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-22 02:37 EDT by Danishka Navin
Modified: 2009-09-21 17:53 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 12:19:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Danishka Navin 2008-05-22 02:37:04 EDT
Description of problem:
I can't find Sinhala support on Fedora 9 LiveCD. But Fedora 9 DVD contain
Sinhala support and Fedora 8 liveCD also supported for the Sinhala

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Boot your box with Fedora 9 LiveCD
2. Try to select "Sinhala" before login to your system from Languages list
3.
  
Actual results:
Sinhala is not available in the Language list

Expected results:
Sinhala support must be with Fedora 9 LiveCD

Additional info:

Fedora 9 DVD and Fedora 8 DVD and Fedora 8 LiveCD also came with Sinhala
support. This is a critical issue if you consider marketing aspects.
Comment 1 Matthias Clasen 2008-05-22 22:18:40 EDT
Space on the live cd is limited, and the lion share of space is taken up by
translations. To address this issue, we have decided to restrict the supported
languages to those which have more than 50% complete translations for the gnome
desktop.

That may be what has unfortunately caused the omission of Sinhala. 
Comment 2 Bug Zapper 2009-06-09 21:05:02 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2009-07-14 12:19:47 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.